@charset "UTF-8";
/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #ADB96E;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 10;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: none; 
	}	
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #000; 
	text-decoration: none;
}

.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto; 
	}

.beige {
	background: #CCC49F;
}

.navcontainer {
	width: 960px;
	height:45px;
	background-color:#CCC49F;
	margin: 0 auto;
}

.navmenu {
    background-color:#CCC49F;
    padding:0px;
	font-family:Verdana, Geneva, sans-serif;
}

#navmenu ul {
	background-color:#CCC49F;
	color:black;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	margin:auto;
	float: left;
	}
	
#navmenu li {
	background-color:#CCC49F;
		float: left;
		position: relative;
		list-style: none;
		margin: 5px;
		color: #666;
		text-decoration: none;
	}
	
#navmenu li > a {
	background-color:#CCC49F;
		float: left;
		position: relative;
		list-style: none;
		margin: 5px;
		color: #666;
		text-decoration: none;
	}

#navmenu ul > li:hover > a {
	background-color:#CCC49F;
		color: #000;
		text-decoration: none;
	}

#navmenu ul ul {
	background-color:#CCC49F;
		position: absolute;
		left: 0;
		top: 100%;
		display: none;
	}
	
#navmenu li:hover ul {
	background-color:#CCC49F;
		display: block;
}

.content {
	padding: 5px 0;
}

.footer {
	padding: 10px 0;
	background: #CCC49F;
}

.leftalignlist{
	padding-left: 50;
}

.leftaligntable {
	padding-left: 20;
}